import { FaXTwitter } from "react-icons/fa6";
import { MdOutlineArrowOutward } from "react-icons/md";

const NavFooter = () => {
  return (
    <div className="footer flex justify-between items-center px-[8vw] sm:px-[3vw] border-t-[1px] border-black mt-2">
      <p className="mt-[2vw] sm:mt-[1vw] mb-[2vw] sm:mb-[1vw] flex text-[2vw] sm:text-[1vw]">Tomorrow’s Brands, Today.™</p>        
      <div className="flex items-center gap-4 mt-[2vw] sm:mt-[1vw] mb-[2vw] sm:mb-[1vw] text-[2vw] sm:text-[1vw]">
        <a href="" className="flex items-center gap-1"><span className="btn"><FaXTwitter/></span><MdOutlineArrowOutward className="text-[1.5vw] sm:text-[0.7vw]"/></a>
        <a href="" className="flex items-center gap-1"><span className="btn">Instagram </span> <MdOutlineArrowOutward className="text-[1.5vw] sm:text-[0.7vw]"/></a>
        <a href="" className="flex items-center gap-1"><span className="btn">LinkedIn</span><MdOutlineArrowOutward className="text-[1.5vw] sm:text-[0.7vw]"/></a>
      </div>
    </div>

  )
}

export default NavFooter